@import url(../slidingbox/css.css);

a.videoLink:after, a.dokumentLink:after, a.linkLink:after{
content:"" !important;
}

a.videoLink{
display:block;
background-color:#030385;
color:#fff !important;
text-align:center;
padding:1em;
font-weight:bold;
font-size:2.5em;
border:none !important;
}
a.videoLink:hover,a.videoLink:focus{
background-color:#f90; 
color:#030385; 
padding:1em; 
}

a.dokumentLink{
display:block;
background-color:#B30049;
color:#fff !important;
text-align:center;
padding:1em;
font-weight:bold;
font-size:2.5em;
border:none !important;
}
a.dokumentLink:hover,a.dokumentLink:focus{
background-color:#47B200; 
color:#B30049; 
padding:1em; 
}

a.linkLink{
display:block;
background-color:#63C734;
color:#fff !important;
text-align:center;
padding:1em;
font-weight:bold;
font-size:2.5em;
border:none !important;
}
a.linkLink:hover,a.linkLink:focus{
background-color:#030385; 
color:#63C734; 
padding:1em; 
}